更新时间:2021-11-25 GMT+08:00
分享

使用PyGreSQL连接数据库

PyGreSQL是一款开源的PostgreSQL的Python驱动接口。它支持许多数据库原生功能,是主流的PostgreSQL的Python客户端驱动之一。目前仅分布式支持该驱动接口。

软件环境要求

  • GaussDB(for openGauss)已经安装完成。
  • 安装了PyGreSQL的Python环境。

    GaussDB(for openGauss)并不提供,也不维护PyGreSQL的源码及发布包,如有使用问题,请参考PyGreSQL的官方网站。

    GaussDB(for openGauss)推荐使用Python3.5.3及PyGreSQL5.0.3。

  • 数据库的连接及PyGreSQL的具体使用方式,请参见PyGreSQL的官方网站。
分享:

    相关文档

    相关产品

关闭导读